ShoppingBasket: Cesta da compra
Order: Encomenda
ShippingInformation: Dados de envio
DeliveryAddress: Endereço de entrega
Delivery at: Entrega na
Agency: Agência
Warehouse: Armazém
Delete: Eliminar encomenda
GoToCatalog: Ir ao catálogo
ConfigureOrder: Configurar encomenda
Checkout: Finalizar encomenda
OrderNumber: Nº encomenda
DateExit: Data de saída
OrderTotal: Total
Amount: Quantidade
Pack: Pack
Stems: Pés
Avail: Disp
Item: Item
Cat: Cat
S1: Med
Color: Cor
Origin: Origem
Price: Preço
Disc: Desc
Subtotal: Sub-total
Order items updated: >-
  Seu pedido leva muito tiempo aberto foi atualizado, os preços ou quantidades
  de seus ítens podem haver variado
RememberReconfiguringImpact: >-
  Lembre-se que si voltas a configurar a encomenda os preços ou quantidades de
  ítens poderíam variar
